<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="portfolio.css">
    <title>Contact Me</title>
    <!-- <style>
        h1{
            color: white;
            text-align: center;
            font-size: 50px;
            background-color: black;
            display: block;
            border: 3px solid red;
            margin: 0px 0px 0px 0px;
        }
        p{
            display: block;
            border: 10px solid lightgoldenrodyellow;
            margin: 0px 0px 0px 0px;
            
        }
        p1{
            font-size: 20px;
            color: black;
            text-align: center;
            display: block;
            border: 20px;
            background-color: white;
        }
        strong{
            color: white;
            font-size: 25px;
            background-color: lightslategray    ;
            display: block;
            border: 45px solid lightslategray;
            margin: 0px 0px 0px 0px;
        }
        body{
            text-align: center;
            background-color: white;
            margin: 0px 0px 0px 0px;
        }
    </style> -->
</head>
<body>
    <nav class="navbar stucky-top navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="PortforioBootstrap.html"><b>Portfolio</b></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Overview</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-outline-primary my-2 my-sm-0" href="PortforioBootstrap.html">back</a>
                </li>
          </ul>
        </div>
      </nav>

      <header>
        <div class="container">
            <div class="row">
                <div class="col text-center">
                    <h1><b>P o r t f o l i o</b></h1>
                    <a class="btn btn-primary btn-lg" href="https://www.youtube.com/watch?v=9rB9ReYIJ68">My Favorite song</a>
                </div>
            </div>
        </div>
    </header>

    <div class="section first-section">
        <div class="container">
          <div class="row text-center">
              <div class="col">
                  <h2>Contact Me</h2>
                  <p>
                    <form action="/action_page.php">
                        <br/><b><label for="fname">Email</label></b><br/><br/>
                        <input type="text" id="fname" name="fname" value="@mail.com"><br/>
                    </form><br/>
                    <b><label for="fname">Description</label></b><br/>
                    <from name="input"แสดงความคิดเห็น>
                    <textarea name="comment"cols=50 roe=15></textarea><br/><br/>
                    </from>
                    <button onclick="document.location='default.asp'">send</button><br/><br/>
                </p>
              </div>
          </div>
        </div>
    </div>
      
    <div class="section second-section">
        <div class="container">
            <div class="row text-center">
                <div class="col">
                    <h2>Social Network</h2>
                    <p>
                        <a href="https://www.facebook.com"> <img src="img/Facebook.png" 
                        width="140" height="140"></a>&ensp;
                        <a href="https://www.instagram.com/"> <img src="img/ig.png" 
                        width="160" height="120"></a>&ensp;
                        <a href="https://twitter.com/"> <img src="img/Twitter.png" 
                        width="120" height="120"></a>&ensp;   
                    </p>
                </div>
            </div>
        </div>
    </div>
    
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
   
</body>
</html>
